/ comp / gb.qt / application / busy
Application.Busy (gb.qt)
Syntax

    STATIC PROPERTY Busy AS Integer

Modifies the busy state of the application.

When this property is greater than zero, the mouse cursor is locked to the busy cursor to show that the application is busy and does not respond to user events.

Increments this property when your application starts a long job, and decrements it when the job is terminated. This way, you will be able to nest jobs without a mouse change flicker.

Don't forget to decrement this property even if the job fails!